Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4518

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-2012-4518
Last Modified 07 Mar 2013 11:09:36
Published 22 Oct 2012 07:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-4518

Summary

ibacm 1.0.7 creates files with world-writable permissions, which allows local users to overwrite the ib_acm daemon log or ibacm.port file.

Vulnerable Systems

Application

  • Openfabrics Ibacm 1.0.7


References

BID - 55890

MLIST - [oss-security] 20121011 Re: CVE Request -- librdmacm (one issue) / ibacm (two issues)

MLIST - [oss-security] 20121011 CVE Request -- librdmacm (one issue) / ibacm (two issues)

CONFIRM - http://git.openfabrics.org/git?p=~shefty/ibacm.git;a=commit;h=d204fca2b6298d7799e918141ea8e11e7ad43cec

REDHAT - RHSA-2013:0509


Last Updated: 27 May 2016 10:51:46